Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-RU-2016:2381-1: moderate: Recommended update for nfs-utils
openSUSE Recommended Update: Recommended update for nfs-utils
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:2381-1
Rating: moderate
References: #990356 #994468 #997134
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has three recommended fixes can now be
installed.

Description:

This update for nfs-utils fixes the following issues:

- nfs.service: Don't fail if "mount" reports an error (bsc#997134)
- Included various upstream systemd unit file updates to ensure correct
starting dependencies of nfsd and rpcbind. (bsc#990356)
- Fix typos relating to version setting (bsc#990356)
- Add new systemd "generator" to create proper ordering between nfsd
startup and mounting different filesystems. (bsc#994468)

This update was imported from the SUSE:SLE-12-SP1:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-1125=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

nfs-client-1.3.0-23.1
nfs-client-debuginfo-1.3.0-23.1
nfs-doc-1.3.0-23.1
nfs-kernel-server-1.3.0-23.1
nfs-kernel-server-debuginfo-1.3.0-23.1
nfs-utils-debugsource-1.3.0-23.1


References:

https://bugzilla.suse.com/990356
https://bugzilla.suse.com/994468
https://bugzilla.suse.com/997134


< Previous Next >
This Thread
  • No further messages